चूँकि libxcb 1.12 में python3 की समस्या थी, मैं अब नए libxcb 1.13 संकुल को स्थापित करने का प्रयास कर रहा हूँ, हालाँकि उपयुक्त-प्राप्त दावा है कि संस्करण 1.12-1 पहले से ही सबसे नया है। मैं नया 1.13 संस्करण कैसे स्थापित कर सकता हूं?

0
Fisch03 1 जिंदा 2020, 22:01

1 उत्तर

सबसे बढ़िया उत्तर

यह पहली बार है जब मैंने डीपइन के बारे में सुना है और दुख की बात है कि उनका वेब पेज http://packages.debian.org जैसा कुछ ऑफर नहीं करता है। .

चूंकि आप उल्लेख करते हैं कि यह डेबियन पर आधारित है: क्या कोई डेबियन से डीपिन में पैकेज स्थापित कर सकता है (बिना सब कुछ गड़बड़ किए)? यदि ऐसा है, तो आप डेबियन से .deb फ़ाइल डाउनलोड कर सकते हैं और dpkg -i के साथ इंस्टॉल कर सकते हैं।

वैकल्पिक रूप से, आप डेबियन के libxcb पैकेज के लिए https://salsa.debian से स्रोत प्राप्त करने का प्रयास कर सकते हैं। .org/xorg-team/lib/libxcb और dpkg-buildpackage के जरिए अपना खुद का पैकेज बनाएं।

0
Uli Schlachter 2 जिंदा 2020, 09:05